nVidia CUDA 3.0 compatibility

Coordinator
Mar 26, 2010 at 9:30 AM

We are currently checking the translator and the toolkit library, such that it’s fully CUDA 3.0 compliant.
Please let me know of any comments and/or suggestions you have on it.

Jan 11, 2012 at 3:49 PM

At this point we all are interested in whether it's CUDA 3.0 compliant.  And even CUDA 4.0 or 4.1 compliant !!